/*Вертикальный слайдер 1*/
.slider-vertical-1{
  background:url(https://cdn-server.tiondev.ru/img/breezer-4s/parallax-1/bg-2.jpg) repeat top;
  background-size: cover;
  max-width:1920px;
  height:1200px;
  margin:auto;
}
.slider-vertical-1.slick-vertical .slick-slide {
    display: block;
    height: auto;
}
.slider-vertical-1 .slick-vertical img{
  margin: auto;
  margin-top:30px;
}

.slider-vertical-1 h2{
  margin:auto;
  margin-bottom: 50px;
  padding-top: 50px;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 48px;
  letter-spacing: -2px;
  color: #828282;
}
.slider-vertical-1 h2 span{
  color: #333333;
}

.without-b-text {
  min-height: 420px;
}
.without-b-text h3 {
  margin-top: 30px;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 96px;
  line-height: 100px;
  letter-spacing: -3px;
  color: #333333;
}
.without-b-text p {
  max-width: 635px;
  margin: auto;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  letter-spacing: -1px;
  color: #828282;
}

.slick-vertical .slick-prev {
    top: -20px !important;
}
.slick-arrow {
  width: 50px;
  margin-left: 10px;
}
.slick-prev:before, .slick-next:before{
  font-size: 50px;
  color: #c1bcbc;
}
  /*перевернутые стрелки для слайдера*/
  .slick-vertical .slick-prev, 
  .slick-vertical .slick-next {
      -webkit-transform: translate(-50%, 0) rotate(90deg);
      -ms-transform: translate(-50%, 0) rotate(90deg);
      transform: translate(-50%, 0) rotate(90deg);
      left: 50%;
  }  
  .slick-vertical .slick-prev {
      top: -10px;
  }
  .slick-vertical .slick-next {
      top: auto;
      bottom: -20px;
  }

  @media (max-width:768px) {
    .without-b-text {
      min-height: 340px;
    }
    .without-b-text p{
      font-size: 28px;
      line-height: 30px;
    }
  }
  @media (max-width:600px) {
  .slider-vertical-1{
    height: 750px;
  }
  .slider-vertical-1 .slick-vertical img{
      width: 140px;
      margin-top:10px;
  }
  .without-b-text {
      min-height: 270px;
    }
  .without-b-text h3 {
    margin-top: 20px;
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 15px;
  }
  .without-b-text p {
    max-width: 327px;
    font-size: 20px;
    line-height: 20px;
  }
}

/*Конец слайдера*/


/*Вертикальный слайдер 2*/
.slider-vertical-2 {
  margin-bottom: 150px;
}
.slider-vertical-2.slick-vertical .slick-slide {
    display: block;
    height: auto;
}
.slider-vertical-2 .wrapper{
  min-height: 400px;
  padding-top:30px;
}
.slider-vertical-2 .wrapper p, .slider-vertical-2 .wrapper img{
  margin: auto;
}
.slider-vertical-2 .bg-breezer {
    width: 100%;
    margin-bottom: 50px;
}
.slider-vertical-2 .wrapper h2{
  margin-top: 20px;
}
/*Конец слайдера*/

/*slider-gorizontal-3*/
.container-wrapper {
  margin: auto;
  max-width: 1920px;
}
.carousel-item{
    max-width:1920px;
/*    height:860px;*/
    margin:auto;
}
#block-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
}
#block-wrapper h2{
  margin-top: 50px;
  margin-bottom: 50px;
  text-align:center;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 48px;
  letter-spacing: -2px;
  color: #333333;
}
#block-wrapper h2 span{
  color: #B7B7B7;
}
#block-wrapper .blue-btn{
  margin: auto;
}
#icons-wrapper {
  max-width: 1140px;
  margin:auto;
  display: flex;
  justify-content: space-between;
}
#icons-wrapper .col {
/*    display: flex;*/
    flex-wrap: wrap;
    min-width: 160px;
    margin-bottom: 40px;
/*    justify-content: center;
    align-items: center;*/
}
#icons-wrapper .col p{
  max-width: initial;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}

#slider-gorizontal-3 .carousel-control-next, #slider-gorizontal-3 .carousel-control-prev{
    width:5%;
}
#slider-gorizontal-3 .carousel-control-next-icon, #slider-gorizontal-3 .carousel-control-prev-icon{
    width:32px;
    height:72px;
    opacity:0;
}
#slider-gorizontal-3:hover .carousel-control-prev-icon{
    background-image:url(../img/slides/arr_left_big.png);
    opacity:1;
}
#slider-gorizontal-3:hover .carousel-control-next-icon{
    background-image:url(../img/slides/arr_right_big.png);
    opacity:1;
}
.carousel-indicators{
	    bottom: -40px;
}
.carousel-indicators li {
    display: inline-block;
    max-width: 8px;
    height: 8px;
    border: 3px solid #E0E0E0;
    border-radius: 100%;
    background-color: #E0E0E0;
    margin: 0 9px;
}
.carousel-indicators .active {
    background-color: #999999;
    border: 3px solid #999999;
}
@media (max-width:1118px) {
  #icons-wrapper .col{
    min-width: 190px;
  }
}
@media (max-width:991px) {
  #block-wrapper .img-complectation {
    width: 765px;
  }
  #block-wrapper{
    width: 100%;
    top: 48%;
  }
}
@media (max-width:1118px) {
  #icons-wrapper .col{
    min-width: 150px;
  }
}
@media (max-width:730px) {
  #block-wrapper .img-complectation {
    width: 337px;
  }
  #block-wrapper h2 {
    font-size: 30px;
    line-height: 30px;
    margin-top:10px;
  }
  #block-wrapper{
    top: 28%
  }
}
@media (max-width:600px) {
  #icons-wrapper .col p{
    display: none;
  }
  #icons-wrapper .col {
    min-width: 90px;
  }
}
@media (max-width:400px) {
  #icons-wrapper .col {
    min-width: 80px;
  }
}
/*End slider*/